I mostly agree with Ana's comments, but I think I have a couple of additions.

I can't be certain but I would bet that KDE 4.4 will not depend on Qt4.6 
unless there is at least a release candiate of 4.6 at the time of KDE soft 
feature freeze (actually that would have to be very soon, it would probably be 
hard to remove 4.6 dependencies).

Personally I like the idea of going for a very late patch release of a KDE 
release, e.g. the latest 4.3 because 4.4 will very likely introduce a lot of 
new stuff.

Speaking as a KDEPIM developer, 4.4 is the release we are currently targeting 
or addressbook and calendar porting to Akonadi [1].
This is very nice for us as developers, however there are still issues for 
certain types of deployment, mainly because non of the embedded style database 
backends (SQLite, MySQL/Embedded) qualify for being our (Akonadi's) default 
yet.

Cheers,
Kevin

[1] Some functionality might even depend on Nepomuk

-- 
Kevin Krammer, KDE developer, xdg-utils developer
KDE user support, developer mentoring

Attachment: signature.asc
Description: This is a digitally signed message part.

--
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-talk

Reply via email to